Page MenuHomePhabricator

Test Special:Block, Special:BlockList, and Special:Unblock on Minerva and document any issues
Closed, ResolvedPublic3 Story Points

Description

Acceptance criteria
  • Test changes to Special:Block, Special:Unblock, and Special:BlockList on a mobile device
  • Fix any simple display problems
  • Fix any simple functionality problems
  • File Phab tickets for any complex issues (over 2 hours)

Event Timeline

TBolliger triaged this task as Normal priority.Aug 22 2018, 5:59 PM
TBolliger created this task.
Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptAug 22 2018, 5:59 PM
TBolliger updated the task description. (Show Details)Aug 24 2018, 6:19 PM
dbarratt renamed this task from Ensure partial block changes to Special:Block work acceptably on Minerva to Test Special:Block on Minerva and document any issues.Aug 24 2018, 6:23 PM
dbarratt updated the task description. (Show Details)
dbarratt renamed this task from Test Special:Block on Minerva and document any issues to Test Special:Block, Special:BlockList, and Special:Unblock on Minerva and document any issues.Aug 24 2018, 6:28 PM
dbarratt updated the task description. (Show Details)
TBolliger set the point value for this task to 3.Aug 24 2018, 6:30 PM
TBolliger added a subscriber: Mooeypoo.

@Mooeypoo will ask Elena if we have tools to test on android + ios mobile web.

dbarratt claimed this task.Oct 22 2018, 7:20 PM
dbarratt moved this task from Ready to In progress on the Anti-Harassment (AHT Sprint 31) board.
dbarratt closed this task as Resolved.Oct 30 2018, 3:52 AM
dbarratt moved this task from In progress to Done on the Anti-Harassment (AHT Sprint 32) board.

There isn't anything functionally stopping using Blocking on the mobile web, but there are some things that make it look "broken" that should be fixed. I've created parent tasks for all of those things.

Thank you David! Good work.